<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [quality](./bitburner.material.quality.md)

## Material.quality property

Quality of the material

**Signature:**

```typescript
quality: number;
```
